RubyGems Navigation menu

minitest-spec-rails 4.3.8

The minitest-spec-rails gem makes it easy to use the MiniTest::Spec DSL within your existing Rails 3 or 4 test suite.

Versions:

  1. 5.2.2 - May 25, 2015 (18 KB)
  2. 5.2.0 - January 19, 2015 (17.5 KB)
  3. 5.1.1 - November 19, 2014 (17 KB)
  4. 5.1.0 - August 21, 2014 (17 KB)
  5. 5.0.4 - May 26, 2014 (17 KB)
Show all versions (38 total)

Runtime Dependencies:

Authors:

  • Ken Collins

Owners:

F0b14b7dbae1e90259eb946d1c841a17

Sha 256 checksum:

ed790684a7eb82af7f585caddb6f6d3a23a948f19ccb39b7e57103c242112758

Total downloads 288,526

For this version 2,664

Show all versions (38 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: